import React from 'react';
import App from './test';
import getHmrRender from 'react-kit/getHmrRender';

const render = getHmrRender(App);
if (module.hot) {
    module.hot.accept('./test', () => { render(App) });
}